@font-face {
  font-family: 'OpenSans-Regular';
  src: url('/common/fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), url('/common/fonts/OpenSans-Regular.woff') format('woff'), url('/common/fonts/OpenSans-Regular.ttf')  format('truetype'), url('/common/fonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Bold';
  src: url('/common/fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('/common/fonts/OpenSans-Bold.woff') format('woff'), url('/common/fonts/OpenSans-Bold.ttf')  format('truetype'), url('/common/fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
body
{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-family: OpenSans-Regular, arial;
	line-height: 19px;
	color: #666;
    background-color: #fff;
}
ul {
    /*clear: both;
    float: left;
    width: 100%;*/
    margin-top: 0px;
}
ul li {
    list-style-type: none;
    list-style-image: url(/images/li.gif);
    margin-bottom: 10px;
}
ol li {
    margin-bottom: 10px;
}
b, strong {
    font-family: OpenSans-Bold, arial;
    font-weight: normal;
}
a:link, a:visited, a:active {
    color: #0482b9;
}
a:hover {
    color: #0a96c0;
}
a:active {
    color: #04c2e8;
}
img {
    border-color: #eff1f3;
}
h1, h2, h3, h4, .h1, .h2, .h3, .h4
{
    clear: both;
    /*float: left;*/
    width: 100%;
    font-weight: normal;
	font-family: OpenSans-Regular, arial;
	padding: 0px;
}
h1, .h1
{
	color: #000;
	font-size: 32px;
    line-height: 35px;
    letter-spacing: -1px;
    margin: 0px 0px 25px 0px;
}
h2, .h2
{
	color: #0482b9;
	font-size: 26px;
    letter-spacing: -1px;
    margin: 25px 0px 20px 0px;
    line-height: 30px;
}
h3, .h3
{
    clear: both;
    float: left;
	color: #0482b9;
	font-size: 21px;
    letter-spacing: -1px;
    margin: 10px 0 0 0;
    line-height: 24px;
}
form
{
    clear: both;
    float: left;
	margin: 0px;
	padding: 0px;
    width: 50%;
}
form.pull-right, form.pull-left {
    width: 100%;
}
form.pull-right-inline {
    width: 48%;
    float: right;
    margin: 0px 0px 50px 50px;
}
form.pull-right .h2 {
    /*margin-top: 55px;*/
}
form.pull-right-inline .h2 {
    margin-top: 55px;
}
form div.frow {
    display: table;
    width: 100%;
}
form b, form label
{
    display: table-cell;
    width: 40%;
    padding: 15px 15px 0px 0px;
    vertical-align: top;
}
b.reqField, b.fieldTitle, form label.required
{
	font-family: OpenSans-Bold, arial;
}
label.radio {
    width: auto;
    padding: 0;
}
label.radio input {
    width: auto;
    padding: 0;
}
form img.captcha
{
    float: left;
    margin: 15px 10px 0px 0px;
}
form b.sep
{
    padding: 20px 0px 5px 0px;
    clear: both;
    float: left;
    width: 100%;
    border-bottom: 1px solid #eff1f3;
    color: #0482b9;
    font-size: 16px;
}
b.longReqField
{
    width: 300px;    
}
form br
{
	float: none;
	clear: both;
}
input, select, textarea
{
    display: table-cell;
	outline: none;
    width: 98%;
    padding: 5px 0px 5px 5px;
    margin-top: 15px;
    font-size: 14px;
    border: 1px solid #ccc;
}
select {
    width: 100%;
}
textarea {
    overflow: auto;
    resize: none;
    height: 68px;
    vertical-align: top;
}
input.button, .button {
    clear: both;
    float: right;
    width: auto;
    line-height: 32px;
    border: none;
    margin: 20px 0px 0px 0px;
    padding: 0px 25px 0px 25px;
    background-color: #077ad1;
    color: #fff;
    cursor: pointer;
    opacity: 0.8;
    outline: none;
}
a.button:link, a.button:hover, a.button:visited {
    text-decoration: none;
    color: #fff;
}
input[type='checkbox'] {
    width: auto;
}
input[type='file'] {
    border: none;
}
.checkboxRow {
    width: 100%;
    display: table;
}
input.button:hover, .button:hover {
     opacity: 0.9;
}
input.button:active, .button:active {
    opacity: 1;
}
.input-validation-error {
    background: url(/images/content/invalid.gif) bottom repeat-x;
}
.field-validation-error {
    float: right;
    color: #04C2E8;
    font-size: 12px;
}